Summary: Czech man pages from the Linux Documentation Project.
Name: man-pages-cs
Version: 0.14
Release: 7
Patch0: man-pages-cs-0.14-hyphen.patch
License: Distributable
Group: Documentation
Source:  ftp://ftp.muni.cz/pub/linux/people/petr_kolar/localization/man-pages-cs/man-pages-cs-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch


%description
Manual pages from the Linux Documentation Project, translated into
Czech.

%prep
%setup -q 
%patch0 -p1

%build

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_mandir}
LC_ALL=cs_CZ make install MANDIR=$RPM_BUILD_ROOT/%{_mandir}/cs
 
%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc CONTRIB README README.Czech man-pages-cs-*.lsm
%dir %{_mandir}/cs
%{_mandir}/cs/*

%changelog
* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Jan 09 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Tue Aug 14 2001 Tim Powers <timp@redhat.com>
- rebuilt to hopefully fix the rpm verify problem

* Thu Aug  2 2001 Trond Eivind Glomsrd <teg@redhat.com>
- s/Copyright/License/
- Own %%{_mandir}/cs

* Tue Apr  3 2001 Trond Eivind Glomsrd <teg@redhat.com>
- make pdf2dsc(1) use hyphen.cs, not hyphens.cs (#34181)

* Tue Dec 19 2000 Trond Eivind Glomsrd <teg@redhat.com>
- 0.14
- new location

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Sun Jun 11 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first build
